<!DOCTYPE html>
<html>
<head>
    <meta charset="ISO-8859-1">
    <title>Insert title here</title>
</head>
<body>

<form action="xmlServletPath">
    <input name="val1"/>
    <input name="val2"/>
    <input type="radio" name="calc" value="Addition" checked="checked">Addition</input>
    <input type="radio" name="calc" value="Subtraction">Subtraction</input>
    <input type="radio" name="calc" value="Multiplication">Multiplication</input>
    <input type="radio" name="calc" value="Division">Division</input>
    <input type="submit"/>GET
</form>

</body>
</html>